<?php 
		include ("config.php");
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "select * from language "; 
$result = mysql_db_query("$dbname", $query); 
if ($result) { 

 

while ($r = mysql_fetch_array($result)) { 
$nolg = $r["nolg"];

$aglg = $r["aglg"]; 

include ("$aglg.php"); 
} 
 
}



?>

